2.9.10:
  MD5: "c42b6293aac4c49abf3ec6e679bbb3e5"
  SHA512: "d87a474cec8de35974c3cdb1bf014377392a529b4ae1ea28acd51ba737a51da5790435b1dd8ab46e99fa882704f9dd5105b5f60b876d584d1d5777d920f2d6ad"
  distribution: hostinggroup-17
  url: https://modsec.hostinggroup.dk/hostinggroup.zip

attributes:
  description: 'Custom ModSecurity rules from HostingGroup for enhanced web hosting protection.'
  name: 'HostingGroup ModSecurity Rules'
  vendor_url: https://hostinggroup.dk
  report_url: https://modsec.hostinggroup.dk/report.html
